# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= Report di copertura del codice

Summary_Total_Packages = Package totali
Summary_Total_Source_Files= File sorgente totali
Summary_Total_Types= Tipi totali
Summary_Total_Methods= Metodi totali
Summary_Total_Blocks= Blocchi totali
Summary_Total_Lines= Righe totali
Summary_Type_Coverage= Copertura tipo
Summary_Method_Coverage= Copertura metodo
Summary_Block_Coverage= Copertura blocco
Summary_Line_Coverage= Copertura riga
Summary_Generation_Date= Data di generazione
Summary_Analysis_Date= Data di analisi

Summary_Header_Overall_Summary= Riepilogo generale
Summary_Header_Code_Coverage_Summary= Riepilogo della copertura del codice
Summary_Header_Report_Info= Informazioni sui prospetti

Table_Header_Packages= Package
Table_Header_Covered_Lines= Righe coperte
Table_Header_Total_Lines= Righe totali
Table_Header_PCoverage= %Copertura

Table_Header_Source_File= File sorgente

Table_Header_Class_Name= Nome classe
Table_Header_Method_Name= Nome metodo

Table_Header_All_Source_Files= Tutti i file sorgente
Table_Header_All_Packages= Tutti i package
